Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CiscoSecure ACS UCP Application Help needed


I have upgraded CiscoSecure ACS from 4.1 to 4.2, I have CiscoSecure ACS UCP application running which was configured at the installation of ACS 4.1, so do I have to changed the UCP Application or it will work fine?

I have check database replication logs its says "Cannot replicate to 'wirelesspwd' - server not responding"

Thanks,

Almas Saiyed

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CiscoSecure ACS UCP Application Help needed

Both should be running on the same version so If you upgraded ACS version then you have to upgrade the UCP version too.


Installation guide of UCP 4.2

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4.2/installation/guide/user_passwords/ucp.html


Regards,

Jatin


Do rate helpful posts-

~BR Jatin Katyal **Do rate helpful posts**
2 REPLIES
Cisco Employee

Re: CiscoSecure ACS UCP Application Help needed

Both should be running on the same version so If you upgraded ACS version then you have to upgrade the UCP version too.


Installation guide of UCP 4.2

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4.2/installation/guide/user_passwords/ucp.html


Regards,

Jatin


Do rate helpful posts-

~BR Jatin Katyal **Do rate helpful posts**
New Member

Re: CiscoSecure ACS UCP Application Help needed

Ok,

I will upgrade it too.

Thanks,

AS

671
Views
0
Helpful
2
Replies
CreatePlease to create content